
$theme-color:#3BB77E ;
.bg-baner-1{
  background-image: url('../../assets/body/banner/Rectangle\ 1.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  border-radius: 3px;
  position: relative;
}
.bg-1 {
  background: #FFF5E1;
  overflow: hidden;
}
.bg-2 {
  background: #D2EFE1;
  overflow: hidden;
}

.parent {
  position: relative;
}
.group-text {
  width: 300px;

}
.group-text h1{
  font-size: 1.75rem;
  font-weight: 600;

}
.bg-custom {

  background-color: #FFD480;
  padding: 0.5rem;
  border-radius: 3px;
  color: white;

}
.bg-custom2 {

  background-color:$theme-color;
  padding: 0.5rem;
  border-radius: 3px;
  color: white;

}

.btn-theme {
  background-color: $theme-color;
  color: white;
  border-radius: 0px 2px 2px 0px;

  &:hover {
    background-color: #FFD480;
  }
}

.position-custom {
  position: absolute;
  margin-top: 10%;
  margin-left: 10%;
}
.position-custom-img {
  position: absolute;
  margin: 10px 0px 0px 120px;

}
.position-custom-img2 {
  position: absolute;
  margin: 40px 0px 0px 36px;

}


@media only screen and (max-width: 1280px) {
  // .none {
  //   display: none;
  // }


}
